{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "implemented",
            "type": "STRING",
            "value": "0"
        },
        {
            "key": "text",
            "type": "STRING",
            "value": "Referenced declaration was not found."
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "A referenced declaration must be declared."
        }
    ],
    "uuid": "8891aff2-6333-4d30-a249-307f3be1ae80"
}